/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}


/*= General =================== */

/** General >> gorgesFR **/
#text_block-119-18 {
	-webkit-animation-name: fadeInDown !important;
	animation-name: fadeInDown !important;
	-webkit-animation-duration: 0.5s !important;
	animation-duration: 0.5s !important;
}

/** General >> vignesFR **/
#text_block-120-18 {
	-webkit-animation-name: fadeInDown !important;
	animation-name: fadeInDown !important;
	-webkit-animation-duration: 1s !important;
	animation-duration: 1s !important;
}

/** General >> vinsFR **/
#text_block-126-18 {
	-webkit-animation-name: fadeInDown !important;
	animation-name: fadeInDown !important;
	-webkit-animation-duration: 1.5s !important;
	animation-duration: 1.5s !important;
}

/** General >> crocosFR **/
#text_block-127-18 {
	-webkit-animation-name: fadeInDown !important;
	animation-name: fadeInDown !important;
	-webkit-animation-duration: 2s !important;
	animation-duration: 2s !important;
}

/** General >> GrignanFR **/
#text_block-128-18 {
	-webkit-animation-name: fadeInDown !important;
	animation-name: fadeInDown !important;
	-webkit-animation-duration: 2.5s !important;
	animation-duration: 2.5s !important;
}

/** General >> coconFR **/
#text_block-122-18 {
	-webkit-animation-name: zoomIn !important;
	animation-name: zoomIn !important;
	-webkit-animation-duration: 3s !important;
	animation-duration: 3s !important;
}

